/*
Theme Name:     Kleo Child
Theme URI:
Description:    Child theme for Kleo
Author:         Mark Terrey
Author URI:     http://seventhqueen.com
Template:       kleo
Tags:  one-column, two-columns, right-sidebar, fluid-layout, custom-menu, featured-images, post-formats, sticky-post, translation-ready
License: GNU General Public License
License URI: license.txt
*/

/*
* Please add your custom styles below
*/

select {
margin-bottom: 10px !important;
}

/*------------------SUPPORT SYSTEM-----------------*/

#support-system select {
font-family: Open Sans !important;
font-weight: 700;
}

#support-system button.tiny, #support-system .button.tiny {
    font-size: 14px !important;   
    font-family: "Open Sans";
	border-radius: 5px;
}

 #support-system .button.small {
    font-family: "Open Sans";
    border-radius: 5px;
	font-size: 14px !important; 
}

#support-system h2 {
    font-size: 48px !important;
	font-weight: 300 !important;
	margin-bottom: 20px !important;
}


/*------------------IMAGES-------------------------*/

p img {
padding-top: 10px;
}


/*------------------SIDEBAR PADDING----------------*/
.sidebar-right .inner-content {
    padding-left: 10px !important;
}

/*------------------VISUAL COMPOSER----------------*/

.vc_tta-color-grey.vc_tta-style-classic .vc_tta-panel .vc_tta-panel-body {
    background-color: #fff !important;
}

.vc_tta-panel-heading h4 {
  font-size: 16px !important;  
  font-weight: 300 !important;
}

.helpWidth {
width: 50px;
}

.vc_separator .vc_sep_holder .vc_sep_line {
    
    top: -20px !important;
    
}

.vc_row {
   padding: 0 50px;
}



.post-meta small {
    font-size: 14px !important;
}

article .article-meta .entry-date {
    font-size: 16px;
    font-weight: 600;
    display: inline-block;
    width: 100%;
    line-height: 22px;
}



#buddypress #groups-list .item-title {
    font-size: 13px;
    font-weight: 600;
    
}

.buddypress div#message p, #sitewide-notice p {
    font-size: 120%;
    display: block;
    padding: 10px 15px;
    font-weight: bold !important;
}

#titlewrap {
border: 1px solid #ccc;

}

h4 {
    text-transform: uppercase;
	font-weight: 400!important;
	}
	
p {
margin-top: 0px;
}

p+h1{
    margin-top: 0;
	margin-bottom: 2px;
	/*font-weight: 700;*/
}

/*p+h1, p+h2, p+h3, p+h4, p+h5, p+h6 {
    margin-top: 0;
	font-weight: 700;
}*/

h3 {
line-height: 28px !important;
font-size: 28px !important;
}

h2 {
line-height: 52px !important;
}
	
.widget {
margin-bottom: 15px !important;
}

.social-header{
border: 0px !important;
}

/*.sidebar ul li a {
padding-left: 10px;
}*/

h1 {
/*font-weight: 700 !important;*/

}

img[alt] {

    margin-bottom: 15px;
}

/*-----------IMAGE HEADER HEIGHT------------*/

.buddypress div#item-header {
min-height: 400px;
margin-bottom: 20px;
}

/*.buddypress div#item-header {
min-height: 650px
}*/

#buddypress #members-list .member-inner-list {
      background: #e5e5e5!important;
	  background: #f5eeee!important;
	  background: #f2f2f3!important;
	  
}

#item-header-avatar {
display: none !important;
}

#groups-list .item-avatar {
    border-width: 0px !important;
}

a.group-button {
    border-radius: 5px;
}

#buddypress #groups-list a.group-button {
    border-radius: 5px;
}

.item-title {
    font-weight: 100;
	padding-bottom: 3px;
    
}

.item-desc {
    line-height:1.3em;
}

.group-inner-list {
    padding: 20px 0 10px 0 !important;
    border-style: solid;
    border-width: 1px;
}

.main-title .page-title {
    font-size: 36px;
    line-height: 40px;
    margin: 0;
}

.masonry-listing .format-standard .post-title {
    border-left: 3px solid #823E0D;
}


.kleo-main-header .navbar-nav > li > a {
    font-size: 15px;
    text-transform: uppercase;
}

.buddypress div#item-header div#item-header-content #latest-update {
    padding: 0 15px;
}

.navbar {
	border-bottom: 0px !important;
}

.header-normal {
	border-color: #7c442b !important;
	border-bottom: 0px !important;
}

#comments .comment-respond, #comments-list .comment-respond {
    margin-left: 0px;
}


h4.widget-title {
margin-bottom: 0px !important;
}

/*h5 {
color: #888888 !important;
}*/

.sidebar {
    font-size: 100% !important;
}

.widget.buddypress div.item-options {
    margin: 0 !important;

}

#footer .widget-title {
    margin-bottom: 14px !important;
    background-image: none;
}





.tribe-events-adv-list-widget .tribe-events-widget-link a, .tribe-events-back a, .tribe-events-list-widget .tribe-events-widget-link a, ul.tribe-events-sub-nav a {
	font-size: 12px;
	font-weight: 400;
}

.tribe-events-list-widget-events h4 {
	font-size: 16px;
	margin-bottom: 1px;
}

.tribe-events-list-widget .duration {
    font-weight: 300;
}




ol {    
    -webkit-padding-start: 0px;
}

#wp-admin-bar-tribe-events-app-shop{
	display: none;

}

.tribe-events-widget-link {
	text-transform: uppercase;

}

.tribe-events-list-widget ol li {
    margin-bottom: 0px;

}

#tribe-events-footer .tribe-events-sub-nav li, #tribe-events-header .tribe-events-sub-nav li {
    zoom: 2;

}



/*.widget_nav_menu li:nth-child(2) {
    border-left: solid 2px #ec5c5c;
}*/

ul #menu-help-section .widget_nav_menu li:nth-child(3) {
    border-left: solid 2px #ecc55c;
}



/*-------------------------------TOOLTIPS-------------------------------------*/

#menu-item-32:hover:after{
content: 'This is where the custom tooltip text for the Do You Know? page will go';
border: 1px solid #cccccc;
background-color: #efefef;
position: absolute;
padding: 3px 8px;
font-size: 12px;
z-index: 9999;
margin-left: 180px;
margin-top: -43px;
width: 200px;
}



#menu-item-40:hover:after{
content: 'This is where the custom tooltip text for Family Lifeline will go';
border: 1px solid #cccccc;
background-color: #efefef;
position: absolute;
padding: 3px 8px;
font-size: 12px;
z-index: 9999;
margin-left: 180px;
margin-top: -43px;
width: 200px;
}

#menu-item-41:hover:after{
content: 'This is where the custom tooltip text for Family Photo Album will go';
border: 1px solid #cccccc;
background-color: #efefef;
position: absolute;
padding: 3px 8px;
font-size: 12px;
z-index: 9999;
margin-left: 180px;
margin-top: -43px;
width: 200px;
}

/*-----------------------------PRETTY PHOTO------------------------*/

div.pp_default .pp_social {

    display: none;
}

/*-----------------------------CALENDAR------------------------*/
#wp-calendar tfoot td {
    font-weight: 700;
    font-size: 16px;
	
}

/*---------------------------------TIMELINE---------------------------------*/

.mCSB_container {
    font-size: 13px;
	
}

#tl2 .timeline_line, #content #tl2 .timeline_line {
    
    width: 95% !important;
}

#tl3 .timeline_line, #content #tl3 .timeline_line {
    
    width: 95% !important;
}

.timeline.flatButton .item .read_more {
    font-family: Open Sans !important;
	}

.timeline .timeline_open_content, #content .timeline .timeline_open_content {
    font-family: Open Sans;
    line-height: 19px;
}

#tl2 .item, #content #tl2 .item {
    font-size: 13px !important;
    color: #70747d; 
	color: inherit; 
	line-height: 19px !important;
    }

.timeline a.t_line_node.active, #content .timeline a.t_line_node.active {
    background: none; 
}

.timeline a.t_line_node, #content .timeline a.t_line_node {
     background: none; ;
}

#tl2 .item h2, #content #tl2 .item h2 {
    margin-bottom: 10px;
    margin-top: 10px !important;
    
}

.item_open, #content #tl1 .item_open {
    width: 490px;
    height: 450px;
    background: #dddbcc url() repeat !important;
	background: #e3e2d6 url() repeat !important;
    font-size: 12px;
    color: #4d4d4d;
    line-height: 18px;
    font-weight: normal;
    font-style: normal;
    -moz-box-shadow: 0px 0px 0px rgba(0,0,0,0.5) !important;
    -webkit-box-shadow: 0px 0px 0px rgba(0,0,0,0.5) !important;
    box-shadow: 0px 0px 0px rgba(0,0,0,0.5) !important;
}

.item, #content #tl1 .item {
    width: 240px;
    /*height: 360px;*/
    /*background: #dddbcc url() repeat !important;*/
    font-size: 12px;
    color: #4d4d4d;
    line-height: 12px;
    font-weight: normal;
    font-style: normal;
    -moz-box-shadow: 0px 0px 0px rgba(0,0,0,0.5) !important;
    -webkit-box-shadow: 0px 0px 0px rgba(0,0,0,0.5) !important;
    box-shadow: 0px 0px 0px rgba(0,0,0,0.5) !important;
    zoom: 1;
	}
	
	
	
	
#tl1 {

	
}

a.tsort-delete {
margin-left: 100px !important;
}

.tsort-header {
    font-family: "Open Sans",sans-serif;
    font-size: 26px !important;
    cursor: move;
    display: block;
    padding: 10px;
    background-color: #ffffff;
    border-bottom: #dfdfdf 1px solid;
    box-shadow: 0px 1px 1px rgba(0, 0, 0, 0.04);
}

#idtitle-prompt-text {
visibility: visible !important;
}

#titlediv #title-prompt-text {
    color: #999;
    font-size: 3.5em;
    line-height: 1;
    padding: 12px 0;
	visibility: visible !important;
}

/*-------MEMBER HOVER ELEMENT----*/
img[alt] {
    margin-bottom: 0px !important;
}

/*-------PAGE TITLE H1 FONT SIZE ---------*/

.template-page .page-title {
    font-size: 48px !important;
    text-align: left !important;
}

/*-------POST EDIT LINK HIDDEN FOR BLOGGING WITHIN USER PROPFILE PAGE ---------*/

.post-edit-link {
display: none !important;
}

/*-------BUDY DRIVE HEADING TEXT SIZES AND COLOURS--------*/

h3 nav#buddydrive-item-nav {
    font-size: 50%;
    font-weight: normal;
	color: #777 !important;
	background: #f7f7f7 !important;
}

nav#buddydrive-item-nav ul li.last {
    float: right;
    padding: 5px 10px;
    font-size: 80% !important;
}

td {
    vertical-align: top !important;
    padding-left: 10px;
}

